﻿input {

    font-size: 10px;
}

.DefaultButton
{
	padding:10px;
	margin:2px;
	min-width:100px;
}
.accControl {

    min-height:300px;
}
.row {
    margin:0px;

}
.ajax__tab_header {
    width:100%;
}
.riTextBox {
    width:100% !important;
}
.RadInput {
    width: 100% !important;
}
.stdText {
    display: block;
    font-size:10px !important;
    background:#454545  0 -1300px repeat-x url('../Black/Input/sprite.gif') ;
    padding: 2pt 5pt 2pt 2pt;
    border: inset .5pt grey;
    width: 90% !important;
    color:white;
}

.stdTextClean {
    background-color: transparent;
    padding: 2pt 5pt 2pt 2pt;
}

.stdTextSml {
    background-color: white;
    display:block list-item;
    filter: progid:dximagetransform.microsoft.gradient(gradienttype=0,startColorStr=#E0E0E0,endColorStr=white);
    border-bottom: inset 1.5pt grey;
    padding-left: 3px;
}
